← Таблицы
Сбросить

Scotland

Women's Premiership

#КомандаPWDLPDBPPtsФорма
1Hillhead Jordanhill RFC5500+173525WWWWW
2Watsonian FC5401+165521WLWWW
3Stirling County RFC4400+254420WWWW
4Biggar RFC5302+26416WWWLL
5Garioch RFC5104-24237LLLWL
6Heriot's Rugby Women4103-2656LWLL
7Corstorphine RFC5104-13526LLLLW
8Cartha Queens Park RFC5005-21533LLLLL

Источник: Scottish Rugby · проверено 14 окт., 16:52 · Форма: последние пять известных нам результатов, самый свежий справа.

Матчи и результаты →

Каждая таблица — это положение команд, опубликованное самой лигой, с бонусными очками, штрафами и правилами при равенстве. BP показан там, где его публикует лига; в остальных случаях он уже входит в Pts.